Subject: Re: [PATCH v3 00/19] Converge on using secs_to_jiffies()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Dec 2024 17:35:48 -0800

On Tue, 10 Dec 2024 15:36:04 -0800 Andrew Morton wrote:
> > I have the same question as before: How do you expect these to land?
> > Do you now have a maintainer who will take all of them?
> > Or do you want individual maintainers to take the ones applicable to them?  
> 
> I'll just grab everything and see if anyone complains ;)

I may, if this leads to a conflict :(

Easwar, please break this up per subsystem.